aboutsummaryrefslogtreecommitdiffstats
path: root/x11/glproto
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-02-19 22:32:53 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-02-19 22:32:53 +0000
commit5e0e3f5c2ce30c22960be09f01416bf9ab036e34 (patch)
treeda183bd77a3ea1cb1786e6b6127d2e664d7918b3 /x11/glproto
parent4ca3cc50d4d42360b49ea6b7c1699f6b5e679eef (diff)
downloadaports-5e0e3f5c2ce30c22960be09f01416bf9ab036e34.tar.gz
aports-5e0e3f5c2ce30c22960be09f01416bf9ab036e34.tar.bz2
aports-5e0e3f5c2ce30c22960be09f01416bf9ab036e34.tar.xz
x11/glproto: new aport
X11 OpenGL extension wire protocol
Diffstat (limited to 'x11/glproto')
-rw-r--r--x11/glproto/APKBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/x11/glproto/APKBUILD b/x11/glproto/APKBUILD
new file mode 100644
index 0000000000..fb41b14c3f
--- /dev/null
+++ b/x11/glproto/APKBUILD
@@ -0,0 +1,19 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=glproto
+pkgver=1.4.9
+pkgrel=0
+pkgdesc="X11 OpenGL extension wire protocol"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends=""
+makedepends=""
+source="http://xorg.freedesktop.org/releases/individual/proto/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="e60951628422663e60faeb400f27bac1 glproto-1.4.9.tar.bz2"